.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a11c2d7a-8eee-0f3a-a25c-bd401a148f13 {
border-color: var(--brand-color-2) !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16f160a4-8176-e66f-44f6-1002c5bd3fe4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b73d537-ca54-6b77-0ada-41cad3e56371 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-103d784f-ed29-13b4-82bf-71e26585adb2 {
margin-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-a11c2d7a-8eee-0f3a-a25c-bd401a148f13 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}